body{
	font-family: 'NeuzeitGro-Lig';
	font-size: 16px;
	line-height: 20px;
	color: #000000;
	 -webkit-text-size-adjust: 100%;
}

a{
	color: #000 !important;
}

h1.title{
margin: 34px 0;
}

strong, b{
	font-family: 'NeuzeitGro-Bol';
}

p{
	margin-top: 0;
}

#textcontent{
	margin: 0;
}

#textcontent a{
	text-decoration: underline;
}

h1.title,
h1.title a{
	font-family: 'NeuzeitGro-Bol';
	font-size: 38px;
	color: #000;
	text-transform: uppercase;
}

.navigation a{
	font-family: 'NeuzeitGro-Reg';
	color: #716247;
	font-size: 20px;
	padding: 0;
	margin: 0 5px;
}

.navigation li:first-child a{
	margin-left: 0;
}

.navigation a:hover,
.navigation a.current {
	color: #000000;
	text-decoration: none;
	border-bottom: 2px solid #000;
}

#items .item .caption{
	font-family: 'NeuzeitGro-Bol';
	color: #000000;
	font-size: 16px;
	line-height: 22px;
/*	display: inline;
*/}

#items .item a:hover .caption{
	text-decoration: none;
	border-bottom: 2px solid #000;
}

h2.pagetitle,
.itemtitle{
	display: block;
	text-align: left;
	padding-right: 22px;
	font-family: 'NeuzeitGro-Bol';
	color: #000000;
	font-size: 18px;
	line-height: 24px;
}

#main-nav{
	top: 90px;
}

a.worksnavigation,
div.controls{
	font-family: 'NeuzeitGro-Lig';
	font-size: 16px;
	line-height: 20px;
	color: #000000;
}

a.worksnavigation:hover,
a.worksnavigation.current{
	font-family: 'NeuzeitGro-Bol';
	border-bottom: 2px solid #000;
	text-decoration: none;
}

.worktitle{
	font-family: 'NeuzeitGro-Bol';
}

div.controls{
	margin: 12px 0;
}

ul{
	padding: 0 10px;
	margin: 0;
	list-style-type: square;
}

ul li{
	padding: 5px 0;
	color: #000;
}

ul a,
div.itemcontents a{
	font-size: 16px;
	color: #000;
	text-decoration: none;
}

div.itemcontents p a{

	text-decoration: underline;
}


div.itemcontents ul a:hover{
	font-family: 'NeuzeitGro-Bol';
	border-bottom: 2px solid #000;
}

div.news_content{
	width:650px;
	padding: 0 20px 0 0px;
	font-size: 16px;
	color: #000;
}

div.news_content a{
	color: #000;
	font-size: 16px;
	text-decoration: none;
	line-height: 22px;

}

div.news_content a:hover span{
	border-bottom: 2px solid #000; 
}

.news img.newsThumb{
	width: 260px;
height: auto;
float:right;
}

div.pagination{
	margin-left: 0;
	text-align: left;
}

#main-nav,
ul.navigation{
	width: 990px;
}

.navigation.social{
	float: right;
	text-align: right;
	padding-right: 20px;
}


.navigation.social a,
.navigation.social a:hover{
	text-decoration: none !important;
	border: none;
}

.navigation.social img{
	width: 20px;
	height: 20px;
}

div.itemcontents{
	font-size: 16px !important;
	color: #000;
}

.flexslider{
	width: 650px !important;
	border: none !important;
	border-radius: 0 !important;
}

#items div.exhibitions.flexslider,
#items div.publications.flexslider{
	width: 650px !important;
	height: auto !important	
}

.flexslider .slides{
	max-height: 434px !important;
/*	background-color: #f3f2f2;
*/
}

.flex-control-nav{
	display: none;
	bottom: -20px !important;
}

.flex-direction-nav a:before{
	color: #666 !important;
	text-shadow: 1px 0px 2px rgba(255, 255, 255, 1) !important;
}

#items .slides img{
	max-height: 434px !important;
	margin: 0 auto;
	margin-bottom: 10px !important;
}

.slides li{
	text-align: center;
}

.flex-direction-nav a:before{
	font-size: 18px !important;
}

div.works{
	margin: 0;
}

.detail-contents{
/*	margin-top: 80px;
*/	max-width: 650px;
	clear: left;
}

div.detail-summary,
div.detail-summary p{
	font-size: 17px !important;
}

div.detail-body,
div.detail-body p{
	font-size: 16px !important;
}

div.imgContents,
li .itemtitle{
	text-align: left;
}

.imgContents a{
	color: #000;
}
